package com.example.jmacro.wjdr.base;

/**
 * 屏幕点
 */
public class ScreenPoint {

    private int x;
    private int y;

    public ScreenPoint() {
    }

    public ScreenPoint(int x, int y) {
        this.x = x;
        this.y = y;
    }

    public int getX() {
        return x;
    }

    public void setX(int x) {
        this.x = x;
    }

    public int getY() {
        return y;
    }

    public void setY(int y) {
        this.y = y;
    }
}
